<!doctype html>
<html class="" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Study Fever Global</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Place favicon.ico in the root directory -->
    <link href="images/apple-touch-icon.png" type="images/x-icon" rel="shortcut icon">
    <!-- All css files are included here. -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/core.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <!-- customizer style css -->
    <link href="#" data-style="styles" rel="stylesheet">
    <!-- Modernizr JS -->
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>
	<style>
		
	</style>
</head>

<body>
    <!--[if lt IE 8]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->  
    
    
    <!-- Pre Loader
	============================================ -->
	
	
	<div class="preloader">
		<div class="loading-center">
			<div class="loading-center-absolute">
				<div class="object object_one"></div>
				<div class="object object_two"></div>
				<div class="object object_three"></div>
			</div>
		</div>
	</div>
	
  <!-- Body main wrapper start -->
    <div class="wrapper white-bg">
    	<!--Header section start-->
    	<div class="header sticky-header">
            <div class="container">
                <div class="row">
                    <div class="col-md-2 col-sm-3 col-xs-6">
                    <div class="logo"><a href="index.html"><img src="images/logo/logo.png" alt=""></a></div>
                </div>
                <div class="col-md-10 col-sm-9 col-xs-6">
                    <div class="mgea-full-width">
                        <div class="header-right">
                            <div class="header-menu hidden-sm hidden-xs">
                                <div class="menu">
                                    <ul>
                                        <li><a href="index.html">Home</a>
                                           <!-- <ul class="dropdown_menu">
                                                <li><a href="index.html">home page one</a></li>
                                                <li><a href="index-2.html">home page two</a></li>
                                                <li><a href="index-3.html">home page three</a></li>
                                                <li><a href="index-4.html">home page four</a></li>
                                                <li><a href="index-box.html">home page five</a></li>
                                                <li><a href="index-box-fixed.html">home page six</a></li>
                                            </ul>
                                        </li> -->
                                        <li><a href="about-us.html">about</a></li>
                                        <li class="mega-parent"><a href="#">Universities</a>
                                            <ul class="mgea-menu">
                                                <li class="mega-sub"><a href="#">Austrialia</a>
                                                    <ul class="mega-sub-item">
                                                        <li><a href="elements-accordion.html">The University of Queensland</a></li>
                                                        <li><a href="elements-tab.html">The University of Adelaide</a></li>
                                                        <li><a href="elements-table.html">table</a></li>
                                                        <li><a href="elements-progressbar.html">progressbar</a></li>
                                                        <li><a href="elements-alerts.html">Alerts</a></li>
                                                    </ul>
                                                </li>
                                                <li class="mega-sub"><a href="#">Canada</a>
                                                    <ul class="mega-sub-item">
                                                        <li><a href="elements-audio.html">The University of British Columbia</a></li>
                                                        <li><a href="elements-video.html">The University of Toronto</a></li>
                                                        <li><a href="elements-gallery.html">gallery one</a></li>
                                                        <li><a href="gallery.html">Gallery two</a></li>
                                                        <li><a href="elements-typhography.html">typhogrpahy</a></li>
                                                    </ul>
                                                </li>
                                                <li class="mega-sub"><a href="#">Germany</a>
                                                    <ul class="mega-sub-item">
                                                        <li><a href="elements-testimonail.html">Humboldt University</a></li>
                                                        <li><a href="elements-brand.html">brand</a></li>
                                                        <li><a href="elements-team.html">Team</a></li>
                                                        <li><a href="elements-button.html">Button</a></li>
                                                        <li><a href="elements-map.html">map</a></li>
                                                    </ul>
                                                </li>
                                                <li class="mega-sub"><a href="#">Ireland</a>
                                                    <ul class="mega-sub-item">
                                                        <li><a href="elements-food-item-1.html">Trinity College, Dublin</a></li>
                                                        <li><a href="elements-food-item-2.html">Food menu item 2</a></li>
                                                        <li><a href="elements-contact.html">Contact form</a></li>
                                                        <li><a href="elements-food-product.html">Food product</a></li>
                                                        <li><a href="elements-no-sticky.html">No sticky</a></li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Countries</a>
                                            <ul class="dropdown_menu">
                                                <li><a href="Aus.html">Austrialia</a></li>
                                                <li><a href="Canada.html">Canada</a></li>
                                                <li><a href="Dubai.html">Dubai</a>
                                                    <!--<ul class="dropdown-submenu">
                                                        <li><a href="index-2.html">Germany</a></li>
                                                        <li><a href="index-3.html">Ireland</a></li>
                                                        <li><a href="index-4.html">Singapure</a></li>
                                                        <li><a href="index-box.html">UK</a></li>
                                                        <li><a href="index-box-fixed.html">USA</a></li>
														<li><a href="index-box-fixed.html">New Zealand</a></li>
                                                    </ul>-->
                                                </li>
                                                <li><a href="Germany.html">Germany</a></li>
                                                <li><a href="Ireland.html">Ireland</a></li>
                                                <li ><a href="Singapure.html">Singapure</a>
                                                    <!--<ul class="dropdown-submenu">
                                                        <li><a href="elements-accordion.html">Accordion</a></li>
                                                        <li><a href="elements-tab.html">Tab</a></li>
                                                        <li><a href="elements-progressbar.html">progress bar</a></li>
                                                        <li><a href="elements-table.html">Table</a></li>
                                                        <li><a href="elements-audio.html">Audio</a></li>
                                                        <li><a href="elements-video.html">video</a></li>
                                                        <li><a href="elements-alerts.html">Alerts</a></li>
                                                        <li><a href="elements-typhography.html">Typhography</a></li>
                                                    </ul>-->
                                                </li>
                                                <li><a href="UK.html">UK</a></li>
                                                <li><a href="USA.html">USA</a></li>
												<li><a href="Newzealand.html">New Zealand</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="gallery.html">Scholarships</a></li>
                                        <li><a href="#">Services</a></li>
                                        <li><a href="blog.html">blog</a></li>
                                        <li><a href="contact-us.html">contact</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="search">
                                <div class="search-inner">
                                    <a href="#"><i class="mdi mdi-magnify"></i></a>
                                </div>
                            </div>	
                        </div>
                        <div class="search-inside" style="display: none;">
                            <a href="#" class="search-close"><i class="mdi mdi-close"></i></a>
                            <div class="search-overlay"></div>
                            <div class="searchbar-inner">
                                <div class="search">
                                    <form action="#">
                                        <input type="search" placeholder="Search here"><button type="submit"><i class="mdi mdi-magnify"></i></button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Mobile menu start -->
        <div class="mobile-menu-area hidden-lg hidden-md">
            <div class="container">
                <div class="col-md-12">
                    <nav id="dropdown">
                        <ul>
                            <li><a href="index.html">Home</a>
                                <ul class="dropdown_menu">
                                    <li><a href="index.html">home page one</a></li>
                                    <li><a href="index-2.html">home page two</a></li>
                                    <li><a href="index-3.html">home page three</a></li>
                                    <li><a href="index-4.html">home page four</a></li>
                                    <li><a href="index-box.html">home page five</a></li>
                                    <li><a href="index-box-fixed.html">home page six</a></li>
                                </ul>
                            </li>
                            <li><a href="about-us.html">about</a></li>
                            <li class="mega-parent"><a href="#">Elements</a>
                                <ul class="mgea-menu">
                                    <li class="mega-sub"><a href="#">Column one</a>
                                        <ul class="mega-sub-item">
                                            <li><a href="elements-accordion.html">Accordion</a></li>
                                            <li><a href="elements-tab.html">Tab</a></li>
                                            <li><a href="elements-table.html">table</a></li>
                                            <li><a href="elements-progressbar.html">progressbar</a></li>
                                            <li><a href="elements-alerts.html">Alerts</a></li>
                                        </ul>
                                    </li>
                                    <li class="mega-sub"><a href="#">Column two</a>
                                        <ul class="mega-sub-item">
                                            <li><a href="elements-audio.html">Audio</a></li>
                                            <li><a href="elements-video.html">vido</a></li>
                                            <li><a href="elements-gallery.html">gallery one</a></li>
                                            <li><a href="gallery.html">Gallery two</a></li>
                                            <li><a href="elements-typhography.html">typhogrpahy</a></li>
                                        </ul>
                                    </li>
                                    <li class="mega-sub"><a href="#">Column Three</a>
                                        <ul class="mega-sub-item">
                                            <li><a href="elements-testimonail.html">Testimonial</a></li>
                                            <li><a href="elements-brand.html">brand</a></li>
                                            <li><a href="elements-team.html">Team</a></li>
                                            <li><a href="elements-button.html">Button</a></li>
                                            <li><a href="elements-map.html">map</a></li>
                                        </ul>
                                    </li>
                                    <li class="mega-sub"><a href="#">Column one</a>
                                        <ul class="mega-sub-item">
                                            <li><a href="elements-food-item-1.html">Food menu item 1</a></li>
                                            <li><a href="elements-food-item-2.html">Food menu item 2</a></li>
                                            <li><a href="elements-contact.html">Contact form</a></li>
                                            <li><a href="elements-food-product.html">Food product</a></li>
                                            <li><a href="elements-no-sticky.html">No sticky</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="#">Feature</a>
                                <ul class="dropdown_menu">
                                    <li><a href="404.html">404</a></li>
                                    <li><a href="contact-us.html">contact us</a></li>
                                    <li class="dropdown-mega"><a href="index.html">home page</a>
                                        <ul class="dropdown-submenu">
                                            <li><a href="index-2.html">Animated text</a></li>
                                            <li><a href="index-3.html">Video background</a></li>
                                            <li><a href="index-4.html">Parallax verison</a></li>
                                            <li><a href="index-box.html">Box layout</a></li>
                                            <li><a href="index-box-fixed.html">Box layout fixed</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="blog.html">Blog page</a></li>
                                    <li><a href="blog-details.html">Blog details</a></li>
                                    <li class="dropdown-mega"><a href="#">Extra elements</a>
                                        <ul class="dropdown-submenu">
                                            <li><a href="elements-accordion.html">Accordion</a></li>
                                            <li><a href="elements-tab.html">Tab</a></li>
                                            <li><a href="elements-progressbar.html">progress bar</a></li>
                                            <li><a href="elements-table.html">Table</a></li>
                                            <li><a href="elements-audio.html">Audio</a></li>
                                            <li><a href="elements-video.html">video</a></li>
                                            <li><a href="elements-alerts.html">Alerts</a></li>
                                            <li><a href="elements-typhography.html">Typhography</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="food-menu.html">Food menu</a></li>
                                    <li><a href="gallery.html">gallery</a></li>
                                </ul>
                            </li>
                            <li><a href="gallery.html">gallery</a></li>
                            <li><a href="#">pricing</a></li>
                            <li><a href="blog.html">blog</a></li>
                            <li><a href="contact-us.html">contact</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!-- Mobile menu end -->
    	</div>
       <!--Header section end-->
       
       <!--slider section start-->
        <div class="slider-container">
			<!-- Slider Image -->
			<div id="mainSlider" class="nivoSlider slider-image">
				<img src="images/slider/bg1.jpg" alt="" title="#htmlcaption1"/>
				<img src="images/slider/bg2.jpg" alt="" title="#htmlcaption2"/>
				<img src="images/slider/bg3.jpg" alt="" title="#htmlcaption3"/>
			</div>
			<div id="social-buttons">
    <ul>
        <a class="facebook" href="http://www.facebook.com"><li><i class="fa fa-facebook-square"></i></li></a>
        <a class="twitter" href="https://www.twitter.com"><li><i class="fa fa-twitter-square"></i></li></a>
        <a class="youtube" href="http://www.youtube.com"><li><i class="fa fa-youtube-square"></i></li></a>
        <!--<a class="github" href="http://www.github.com"><li><i class="fa fa-github-square"></i></li></a>-->
        <a class="gplus" href="https://plus.google.com"><li><i class="fa fa-google-plus-square"></i></li></a>
        <a class="linkedin" href="http://www.linkedin.com"><li><i class="fa fa-linkedin-square"></i></li></a>
        <!--<a class="pinterest" href="http://www.pinterest.com"><li><i class="fa fa-pinterest-square"></i></li></a>
            <!--<a class="vimeo" href="http://www.vimeo.com"><li><i class="fa fa-vimeo-square"></i></li></a>-->
    </ul>
</div>
			<!-- Slider Caption 1 -->
			<div id="htmlcaption1" class="nivo-html-caption slider-caption-1">
				<div class="slider-text-table">
					<div class="slider-text-tablecell">
						<div class="container-fluid">
							<div class="row">
								<div class="col-md-2 col-sm-3 hidden-xs">
									
								</div>
								<div class="col-md-10 col-sm-9 col-xs-12">
									<div class="slide1-text">
										<div class="middle-text">
											<!--<div class="title-1 wow rotateInDownRight" data-wow-duration="0.9s" data-wow-delay="0s">
												<h2>Welcome Resta Restaurant</h2>
											</div>	-->
											<div class="title-2 wow bounceInRight" data-wow-duration="1.2s" data-wow-delay="0.2s">
												<h1>loves healthy food</h1>
											</div>	
											<div class="desc wow slideInRight" data-wow-duration="1.2s" data-wow-delay="0.2s">
												<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vel volutpat felis, <br> eu condimentum. lorem ipsum dolor. lorem ipsum dolor sit amt.</p>
											</div>
											<div class="order-now wow bounceInUp" data-wow-duration="1.3s" data-wow-delay=".5s">
												<a href="#">Enquire Now</a>
											</div>	
										</div>	
									</div>				
								</div>
							</div>	
						</div>
					</div>
				</div>
			</div>
			<!-- Slider Caption 2 -->
			<div id="htmlcaption2" class="nivo-html-caption slider-caption-2">
				<div class="slider-text-table">
					<div class="slider-text-tablecell">
						<div class="container-fluid">
							<div class="row">
								<div class="col-md-2 col-sm-3 hidden-xs">
									<div class="social-media-follow">
										<div class="social-box-inner">
											<ul>
												<li><a href="#"><i class="mdi mdi-facebook"></i></a></li>
												<li><a href="#"><i class="mdi mdi-twitter"></i></a></li>
												<li><a href="#"><i class="mdi mdi-dribbble"></i></a></li>
												<li><a href="#"><i class="mdi mdi-pinterest"></i></a></li>
												<li><a href="#"><i class="mdi mdi-instagram"></i></a></li>
											</ul>	
										</div>
										<p>follow on</p>
									</div>
								</div>
								<div class="col-md-10 col-sm-9 col-xs-12">
									<div class="slide2-text">
										<div class="middle-text">
											<div class="title-1 wow rotateInDownRight" data-wow-duration="0.9s" data-wow-delay="0s">
												<h2>Welcome to Study Fever</h2>
											</div>	
											<div class="title-2 wow bounceInRight" data-wow-duration="1.2s" data-wow-delay="0.2s">
												<h1>Start Study in Overseas</h1>
											</div>	
											<div class="desc wow slideInRight" data-wow-duration="1.2s" data-wow-delay="0.2s">
												<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vel volutpat felis, <br> eu condimentum. lorem ipsum dolor. lorem ipsum dolor sit amt.</p>
											</div>
											<div class="order-now wow bounceInUp" data-wow-duration="1.3s" data-wow-delay=".5s">
												<a href="#">order now</a>
											</div>	
										</div>	
									</div>				
								</div>
							</div>	
						</div>
					</div>
				</div>
			</div>
			<!-- Slider Caption 3 -->
			<div id="htmlcaption3" class="nivo-html-caption slider-caption-3">
				<div class="slider-text-table">
					<div class="slider-text-tablecell">
						<div class="container-fluid">
							<div class="row">
								<div class="col-md-2 col-sm-3 hidden-xs">
									<div class="social-media-follow">
										<div class="social-box-inner">
											<ul>
												<li><a href="#"><i class="mdi mdi-facebook"></i></a></li>
												<li><a href="#"><i class="mdi mdi-twitter"></i></a></li>
												<li><a href="#"><i class="mdi mdi-dribbble"></i></a></li>
												<li><a href="#"><i class="mdi mdi-pinterest"></i></a></li>
												<li><a href="#"><i class="mdi mdi-instagram"></i></a></li>
											</ul>	
										</div>
										<p>follow on</p>
									</div>
								</div>
								<div class="col-md-10 col-sm-9 col-xs-12">
									<div class="slide3-text">
										<div class="middle-text">
											<div class="title-1 wow rotateInDownRight" data-wow-duration="0.9s" data-wow-delay="0s">
												<h2>Welcome Resta Restaurant</h2>
											</div>	
											<div class="title-2 wow bounceInRight" data-wow-duration="1.2s" data-wow-delay="0.2s">
												<h1>loves healthy food</h1>
											</div>	
											<div class="desc wow slideInRight" data-wow-duration="1.2s" data-wow-delay="0.2s">
												<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vel volutpat felis, <br> eu condimentum. lorem ipsum dolor. lorem ipsum dolor sit amt.</p>
											</div>
											<div class="order-now wow bounceInUp" data-wow-duration="1.3s" data-wow-delay=".5s">
												<a href="#">order now</a>
											</div>	
										</div>	
									</div>				
								</div>
							</div>	
						</div>
					</div>
				</div>
			</div>
		</div>
        <!--slider section end-->
        
        <!--Home about section start-->
        <div class="home-about white-bg ptb-100">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-7 col-sm-6 col-xs-12">
        				<div class="welcome-about">
        					<h2 class="title_1">About Study Fever	</h2>
        					<h3 class="title_2">Vestibulum quis elit eget neque porttitor  no amet dolor. Proin pretiumss.  </h3>
        					<p class="text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec aliquet dolor libero, eget loved dost venenatis mauris finibus dictum. Vestibulum quis elit eget neque porttitor  no amet dolor. Proin pretium purus a lorem ornare</p>
        					<p class="text2">sed lobortis pulvinar. Integer laoreet mi id eros porta euismod. Suspendisse potenti. Nulla eros dost mauris, convallis et sem tempus, viverra hendrerit sapien  Lorem  amet, consectetur adipiscing elit. Donec aliquet dolor libero, </p>
        					<div class="read-more">
        						<a href="#">read more</a>
        					</div>
        				</div>
        			</div>
        			<div class="col-md-5 col-sm-6 col-xs-12">
        				<div class="welcome-about-img">
        					<div class="well">
								<div class="welcome-about">
								<h2 class="title_1">Enquiry form	</h2>
								</div>
								<form class="form-horizontal">
									<div class="row" style="margin-bottom:12px">
										<div class="col-md-12">
											
											<input type="text" placeholder="Enter your name " class="form-control"/>
										</div>
									</div>	
									<div class="row" style="margin-bottom:12px">
										<div class="col-md-12">
											<input type="text" placeholder="Enter your mail id " class="form-control"/>
										</div>
									</div>
									<div class="row" style="margin-bottom:12px">
										<div class="col-md-12">
											<input type="text" placeholder="Enter your phone number " class="form-control"/>
										</div>
									</div>
									<div class="row" style="margin-bottom:12px">
										<div class="col-md-12"> 	
											<input type="text" placeholder="Enter your country" class="form-control"/>
										</div>
									</div>	
									<div class="row" style="margin-bottom:12px">
										<div class="col-md-12"> 
											<button type="submit" class="btn btn-primary btn-rounded">  Submit</button>
										</div>
									</div>
								</form>
							</div>
        				</div>
        			</div>
        		</div>
        	</div>
        </div>
		<div style="background:url('images/slider/para2.jpg')">
		<div class="container">
			<div class="row ptb-100">
				<div class="col-md-6">
					<div >
						<h2>
							<span style="font-size:25px;color:#fff">Recommended </span><br>
							<span style="color:#fcb215">DESTINATIONS</span>
							<p style="color:#000">When you’re looking for that perfect study abroad destination, there is one factor that is often pivotal to whether or not you can study there or the cost.</p>
							<p style="color:#000">
								Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.


							</p>

						</h2>
					</div>
				</div>
				<div class="col-md-6">
					<div id="myCarousel" class="carousel slide" data-ride="carousel">
  <!-- Indicators -->
  <ol class="carousel-indicators">
    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
    <li data-target="#myCarousel" data-slide-to="1"></li>
    <li data-target="#myCarousel" data-slide-to="2"></li>
  </ol>

  <!-- Wrapper for slides -->
  <div class="carousel-inner">
    <div class="item active">
      <img src="images/slider/bg1.jpg" alt="Los Angeles">
    </div>

    <div class="item">
      <img src="images/slider/bg3.jpg" alt="Chicago">
    </div>

    <div class="item">
      <img src="images/slider/bg2.jpg" alt="New York">
    </div>
  </div>

  
</div>
				</div>
			</div>
		</div>
	</div>	
		<div class=" ptb-10"></div>
        <!--Home about section end-->
        <!--popular dises start-->
        <!--<div class="popular-dishes">
            <div class="bg-img-2 ptb-100">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <div class="section-title text-center grey_bg">
                                <h2>Our Popular Dishes</h2>
                                <p>  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim nostrud exercitation ullamco laboris nisi.</p>
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="row">
                                <div class="dises-list">
                                    <div class="dises-show text-center">
                                        <div class="col-md-4 col-sm-6 col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/1.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-6 col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/2.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 hidden-sm col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/3.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>	
                                    <div class="dises-show text-center">
                                        <div class="col-md-4 col-sm-6 col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/1.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-6 col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/2.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 hidden-sm col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/3.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>	
                                    <div class="dises-show text-center">
                                        <div class="col-md-4 col-sm-6 col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/1.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-6 col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/2.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 hidden-sm col-xs-12">
                                            <div class="single-disesh">
                                                <div class="disesh-img">
                                                    <a href="#"><img src="images/dish/3.png" alt=""></a>
                                                </div>
                                                <div class="disesh-desc pt-50">
                                                    <h3><a href="">Dish Name Here</a></h3>
                                                    <p class="price">$100</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>	
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>-->
        <!--popular dises end-->
        
        <!--Food menu section start-->
       <!-- <div class="food-menu white-bg ptb-100">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-8 col-md-offset-2">
        				<div class="section-title mb-50 text-center white_bg">
        					<h2 class="mb-50">Our Food Menu</h2>
        					<p>  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim nostrud exercitation ullamco laboris nisi.</p>
        				</div>
        			</div>
        		</div>
        		<div class="row">
        			<div class="food-item-tab home-page">
        				<div class="col-md-12">
        					<div class="foode-item-box fix mb-60">
        						<ul class="nav" role="tablist">
									<li role="presentation"><a href="#tab1" aria-controls="tab1" data-toggle="tab">All item</a></li>
									<li role="presentation"><a href="#tab2" aria-controls="tab2" data-toggle="tab">breakfast</a></li>
									<li role="presentation"><a href="#tab3" aria-controls="tab3" data-toggle="tab">lunch</a></li>
									<li role="presentation" class="active"><a aria-controls="tab4" href="#tab4" data-toggle="tab">dinner</a></li>
									<li role="presentation"><a href="#tab5" aria-controls="tab5" data-toggle="tab">drink</a></li>
									<li role="presentation"><a href="#tab6" aria-controls="tab6" data-toggle="tab">party</a></li>
									<li role="presentation"><a href="#tab7" aria-controls="tab7" data-toggle="tab">coffee</a></li>
								</ul>
        					</div>
        				</div>
						<div class="food-item-desc">
							<div class="col-md-12">
								<div class="tab-content">
									<div role="tabpanel" class="tab-pane" id="tab1">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div role="tabpanel" class="tab-pane" id="tab2">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											
										</div>
									</div>
									<div role="tabpanel" class="tab-pane" id="tab3">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div role="tabpanel" class="tab-pane active" id="tab4">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div role="tabpanel" class="tab-pane" id="tab5">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div role="tabpanel" class="tab-pane" id="tab6">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div role="tabpanel" class="tab-pane" id="tab7">
										<div class="row">
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_left">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/4.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/01.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/2.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/3.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6 col-sm-6 col-xs-12">
												<div class="fooder-menu-description float_right">
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/8.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/5.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item mb-30">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/7.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
													<div class="single-food-item">
														<div class="single-food-inner">
															<div class="food-img">
																<img src="images/food/6.png" alt="">
															</div>
															<div class="single-food-item-desc">
																<div class="single-food-item-title">
																	<h2><a href="#">Fried Potatoes With Garlic</a></h2>
																	<p>Mushroom / Garlic / Veggies</p>
																</div>
																<div class="single-food-price">
																	<p>$100</p>
																</div>
															</div>	
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
        			</div>
        		</div>
        	</div>
        </div> -->
        <!--Food menu section end-->
        
        
        
        <!--our blog start-->
        <!--<div class="our-blog grey-bg ptb-100">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-8 col-md-offset-2">
						<div class="section-title grey_bg mb-50 text-center">
							<h2 class="mb-50">Our blog</h2>
							<p>  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim nostrud exercitation ullamco laboris nisi.</p>
						</div>
					</div>
        		</div>
        		<div class="blog-details">
        			<div class="row">
        				<div class="col-md-4 col-sm-6 col-xs-12">
        					<div class="single-blog">
        						<div class="blog-thumbnail">
        							<img src="images/blog/10.jpg" alt="">
        						</div>
        						<div class="blog-desc">
        						    <div class="publish-date">
        								<p>13<span>Mar</span></p>
        							</div>
        							<div class="blog-title">
        							    <h3><a href="#">Lorem Ipsum is simply dummy</a></h3>
        							</div>
        						</div>
        					</div>
        				</div>
        				<div class="col-md-4 col-sm-6 col-xs-12">
        					<div class="single-blog blog-video">
        						<div class="blog-img">
        							<div class="blog-thumbnail">
        							    <img src="images/blog/2.jpg" alt="">
        							</div>
        							<div class="blog-hover">
        							    <a href="https://www.youtube.com/watch?v=oxPgDogVFnQ"><i class="mdi mdi-play"></i></a>	
        							</div>
        						</div>
        				    </div>
        				</div>
        				<div class="col-md-4 hidden-sm col-xs-12">
        					<div class="single-blog">
        						<div class="blog-thumbnail">
        							<img src="images/blog/3.jpg" alt="">
        						</div>
        						<div class="blog-desc">
        						    <div class="publish-date">
        								<p>13<span>Mar</span></p>
        							</div>
        							<div class="blog-title">
        							    <h3><a href="#">Lorem Ipsum is simply dummy</a></h3>
        							</div>
        						</div>
        					</div>
        				</div>
        			</div>
        		</div>
        	</div>
        </div>-->
        <!--our blog end-->
        <!--Tstimonial section start-->
        <div class="testimonial ptb-100">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
						<div class="section-title white_bg mb-50 text-center">
							<h2 class="mb-50">Testimonial</h2>
							<p>  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim nostrud exercitation ullamco laboris nisi.</p>
						</div>
					</div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="testimonial-sliders">
                            <div class="row">
                                <div class="col-lg-6 col-lg-offset-3 col-md-8 col-md-offset-2">
                                    <div class="testimonial-image-slider text-center">
                                        <div class="sin-testiImage">
                                            <img src="images/testimonial/1.jpg" alt="testimonial 1" />
                                        </div>
                                        <div class="sin-testiImage">
                                            <img src="images/testimonial/2.jpg" alt="testimonial 1" />
                                        </div>
                                        <div class="sin-testiImage">
                                            <img src="images/testimonial/1.jpg" alt="testimonial 1" />
                                        </div>
                                        <div class="sin-testiImage">
                                            <img src="images/testimonial/2.jpg" alt="testimonial 1" />
                                        </div>

                                    </div>
                                </div>
                            </div> 
                            <div class="row">
                                <div class="col-md-10 col-md-offset-1">
                                    <div class="testimonial-text-slider text-center mt-30">
                                        <div class="single-test-text">
                                            <p class="text-qoute">
                                                <i class="fa fa-quote-left" aria-hidden="true"></i>
                                            </p>
                                            <p class="test-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley </p>
                                            <div class="test-title mb-50">
                                                <h4>Sathi bhuiyan</h4>
                                                <p>Manager</p>
                                            </div>
                                        </div>
                                        <div class="single-test-text">
                                            <p class="text-qoute">
                                                <i class="fa fa-quote-left" aria-hidden="true"></i>
                                            </p>
                                            <p class="test-text">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</p>
                                            <div class="test-title mb-50">
                                                <h4>Mohin patwary</h4>
                                                <p>Web Developer</p>
                                            </div>
                                        </div>
                                        <div class="single-test-text">
                                            <p class="text-qoute">
                                                <i class="fa fa-quote-left" aria-hidden="true"></i>
                                            </p>
                                            <p class="test-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley </p>
                                            <div class="test-title mb-50">
                                                <h4>Tarek aziz</h4>
                                                <p>Wordpress Developer</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>  
                        </div>
                    </div>  
                </div>
            </div>
        </div>
        <!--Tstimonial section end-->
        <!--Team brand start-->
       <!-- <div class="team-brand ptb-100 grey-bg">
            <div class="container">
                <div class="row">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12 col-xs-12 col-sm-12">
                                <div class="team-list">
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-1.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-2.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-3.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-4.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-1.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-2.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-3.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-4.png" alt=""></a>
                                    </div>
                                    <div class="single-team">
                                        <a href="#"><img src="images/logo/team-3.png" alt=""></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>-->
        <!--Team brand end-->
        <!--Offer section start-->
       <!-- <div class="offer-section fix">
            <div class="bg-img ptb-100">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-md-offset-3">
                            <div class="offer-inner text-center">
                                <h2 class="ttle1">
                                    50% Off 
                                </h2>
                                <h2 class="ttle2">
                                    our Vegetable Soap
                                </h2>
                                <p>  Lorem ipsum  Newaz dolor sit amet, consectetur adipiscing elit. Donec aliquet dolor libero, eget loved dost venenatis maurisfinibus dictumss. Vestibulum quis elit eget neque porttitor  no amet dolor. Proin pretium purus a lorem  
                           obortis pulvinar. Integer laoreet mi id eros porta euismod. Suspendisse potenti. Nulla eros  </p>
                                <div class="order-now">
                                    <a href="#">order now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>-->
        <!--Offer section end-->
        <!--Footer section start-->
        <div class="footer">
            <div class="footer-top ptb-100 black-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="single-footer">
                                <h3 class="single-footer-title">Contact us</h3>
                                <div class="single-footer-details mt-30">
                                    <p class="addresses">
                                        <strong>Address:</strong> House No 08, Ro ad No 08<br>Din Bari, Dhaka, Bangladesh
                                    </p>
                                    <p class="email">
                                       <strong> Email:</strong> Username@gmail.com<br>Damo@gmail.com
                                    </p>
                                    <p class="phon">
                                        <strong>Phone:</strong>(+660 256 24857)<br>(+660 256 24857)
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="single-footer">
                                <h3 class="single-footer-title">Recent Hours</h3>
                                <div class="single-footer-details mt-30">
                                    <p>Lorem ipsum dolor sit amet,  tore latthi dimu consectetueiusmodm dost   </p>
                                    <div class="open-list">
                                        <ul>
                                            <li>Monday- Friday. . . . . . . . . . . . . <span>8 AM - 5PM</span></li>
                                            <li>Sunday. . . . . . . . . . . . . . . . . . . . . <span>12 AM - 5PM</span></li>
                                            <li>Saturday . . . . . . . . . . . . . . . . . . . . . . . . . . . <span>Close</span></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="single-footer instagram">
                                <h3 class="single-footer-title">instagram</h3>
                                <div class="single-footer-details mt-30">
                                   <ul>
                                       <li><a href="#"><img src="images/instagram/1.jpg" alt=""></a></li>
                                       <li><a href="#"><img src="images/instagram/2.jpg" alt=""></a></li>
                                       <li><a href="#"><img src="images/instagram/3.jpg" alt=""></a></li>
                                       <li><a href="#"><img src="images/instagram/4.jpg" alt=""></a></li>
                                       <li><a href="#"><img src="images/instagram/5.jpg" alt=""></a></li>
                                       <li><a href="#"><img src="images/instagram/6.jpg" alt=""></a></li>
                                   </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="single-footer newsletter">
                                <h3 class="single-footer-title">Newsletter</h3>
                                <div class="single-footer-details mt-30">
                                    <p>Lorem ipsum dolor sit amet,  tore latthi dimu consectetueiusmodm dost </p>
                                    <div class="newsletter-form">
                                        <form action="#">
                                            <input type="text" placeholder="Enter your email">
                                            <button type="submit">submit</button>
                                        </form>   
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>   
            </div>
            <div class="copyright text-center ptb-20 white-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <p>Copyright&copy; All right reserved. Created by <a target="_blank" href="http://markiverse.com"> Markiverse Media Pvt Ltd</a></p>
                        </div>
                    </div>
                </div>
            </div>    
        </div>
        <!--Footer section end-->
    </div>
    <!-- Body main wrapper end -->
    
   
    <!-- Placed js at the end of the document so the pages load faster -->

    
    <!-- All js plugins included in this file. -->
    <script src="js/vendor/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.nivo.slider.pack.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <script src="js/ajax-mail.js"></script>
    <script src="js/jquery.magnific-popup.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/animated-headlines.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.collapse.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/main.js"></script>

</body>

</html>